Create an account


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.7 and Earlier Bug Section

#1
This is a topic for all the currently known bugs in previous versions of Eclipse Renewal


When you post a bug, please include a detailed explanation of the bug, the circumstances that the bug showed up in (what you were doing), and if you made any source edits. Also, try to duplicate the bug in your game a second time, then download a vanilla copy (if you made any changes at all) and try to get the bug in that before submitting a bug report. 

[Bugs]
N/A




~Development Team
~Mohenjo Daro
Baannounik shall control all!

Eclipse Engines

Misc.
Reply

#2
When you start the client get the error "runtime Error: '- 2005530516 (8876086c) Automation error' and whether the library is needed Renewal? I apologize for my English if it is not properly use Google Translate))
Reply

#3
Did you install the runtime files? If not then check https://www.eclipseorigins.com/download.php and click the "Step 2 - Install Runtime Libraries" to download and install them.
Baannounik shall control all!

Eclipse Engines

Misc.
Reply

#4
Yeah .. I installed this library, but this error still remains)
Reply

#5
Try reinstalling the runtime files then restarting your computer, otherwise I'm not sure what's causing it. I did download a copy to make sure the fresh copy didn't have issues and it works fine for me.
Baannounik shall control all!

Eclipse Engines

Misc.
Reply



Possibly Related Threads...
Thread Author Replies Views Last Post
  1.8 Bug Section Mohenjo Daro 0 184 11-10-2016, 04:04 AM
Last Post: Mohenjo Daro

Forum Jump:


Users browsing this thread:
1 Guest(s)

Forum software by © MyBB 1.8.4 Theme © iAndrew 2016